<div class="card" style="width: 18rem;">
    <div class="card-body">
      <span><h3 class="card-title">{{episode?.name}}</h3>({{episode?.air_date}})</span>
      <br><br>
      <ul style="list-style: none;">
        <li><strong>Episodio número {{episode.episode}}</strong></li>
        <li><strong>Personajes: {{episode?.characters.length}}</strong></li>
      </ul>
    </div>
  </div>
